#Content {
	width: 100%;
}

#Content .job-offer {
	border: 1px solid #7a6756;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
}

#Content .job-offer .banner {
	background: url('../images/banner.jpg') no-repeat;
	height: 156px;
}

#Content .job-offer h2.title {
	color: #7a6756;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	font-size: 24px;
	margin: 10px 0 15px;
}

#Content .job-offer .banner h3 {
	color: #7a6756;
	font-size: 21px;
	font-weight: bold;
	margin: 0;
	padding-top: 25px;
    padding-left: 80px;
}

#Content .job-offer .banner a {
	color: #083b5c;
	font-size: 14px;
    margin-top: 5px;
    display: block;
    margin-left: 105px;
    font-weight: bold;
}

#Content .job-offer .description {
	font-size: 14px;
	padding: 15px;
	text-align: justify;
}

#Content .job-offer .description ul {
	padding-left: 15px;
}

#Content .job-offer .description > .details {
	padding-left: 0;
	line-height: 1.5;
	list-style: none;
	margin-bottom: 15px;
}

#Content .job-offer .details li span {
	color: #7a6756;
	font-weight: bold;
	display: inline-block;
	width: 120px;
}

#Content .job-offer footer {
	background: url('../images/bg.jpg');
	padding: 15px 0 5px;
}

#Content .job-offer footer .logo {
	background: url('../images/footer.png') 50% no-repeat;
	height: 72px;
}